Support » Plugin: Evermore » Evermore plugin breaks the Exec-PHP

  • Resolved wprunner

    (@wprunner)


    When Evermore plugin is activated and when a page runs the Exec-PHP plugin, an error is reported:

    Parse error: syntax error, unexpected ‘<‘ in /wp-content/plugins/exec-php/includes/runtime.php(42) : eval()’d code on line 27

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Evermore plugin breaks the Exec-PHP’ is closed to new replies.